<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.246999740601</MDI>
      <MDI key="STATISTICS_MEAN">-7.0449529727293</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.670999526978</MDI>
      <MDI key="STATISTICS_STDDEV">7.1339981965472</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
